import Pika from "pika-id";

const pika = new Pika([
	"user",
	{
		prefix: "user",
		description: "User ID",
	},
	"guild",
	{
		prefix: "guild",
		description: "Guild ID",
	},
	"message",
	{
		prefix: "msg",
		description: "Message ID",
	},
	"channel",
	{
		prefix: "ch",
		description: "Channel ID",
	},
	"role",
	{
		prefix: "role",
		description: "Role ID",
	},
	"emoji",
	{
		prefix: "emoji",
		description: "Emoji ID",
	},
	"webhook",
	{
		prefix: "wh",
		description: "Webhook ID",
	},
	"application",
	{
		prefix: "app",
		description: "Application ID",
	},
	"invite",
	{
		prefix: "inv",
		description: "Invite ID",
	},
	"sticker",
	{
		prefix: "sticker",
		description: "Sticker ID",
	},
	"session",
	{
		prefix: "sess",
		description: "Session ID",
	},
]);

export { pika };
