type Environment = {
	port: number;
	host: string;
	development: boolean;
};

type CassandraConfig = {
	host: string;
	port: number;
	keyspace: string;
	username: string;
	password: string;
	datacenter: string;
	contactPoints: string[];
	authEnabled: boolean;
};

type JWTConfig = {
	secret: string;
	expiration: string;
	issuer: string;
	algorithm: string;
};
