interface GenericJsonResponseOptions {
	headers?: Record<string, string>;
	message?: string;
	error?: string;
	[key: string]: unknown;
}

interface UserSession {
	id: string;
	username: string;
	email: string;
	is_verified: boolean;
	iat?: number; // issued at (added by JWT libs)
	exp?: number; // expiration (added by JWT libs)
}
