export const cassandra: CassandraConfig = {
	host: process.env.CASSANDRA_HOST || "localhost",
	port: Number.parseInt(process.env.CASSANDRA_PORT || "9042", 10),
	keyspace: process.env.CASSANDRA_KEYSPACE || "void_db",
	username: process.env.CASSANDRA_USERNAME || "",
	password: process.env.CASSANDRA_PASSWORD || "",
	datacenter: process.env.CASSANDRA_DATACENTER || "",
	contactPoints: (process.env.CASSANDRA_CONTACT_POINTS || "localhost").split(
		",",
	),
	authEnabled: process.env.CASSANDRA_AUTH_ENABLED !== "false",
};
